[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=LameXP Portable
AppID=LameXPPortable
Publisher=LameXP Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/lamexp-portable
Category=Music & Video
Description=Audio converter
Language=Multilingual


[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.1.9.2382
DisplayVersion=2023-12-29 Build 2382

[Control]
Icons=1
start=LameXPPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\LameXP\LameXP-Portable.exe
